uuid: d90fd27b-117c-4c55-94ca-218d9e945854
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: wU43ToBEFApeiGHUH6CtUDtG8X9QIBGUhsut4rA0VWU
name: d12_standard
label: 'Display 12 (1200xStandard 16:9)'
effects:
  35395831-6f5d-42bc-ae6c-4d65b59f75c3:
    uuid: 35395831-6f5d-42bc-ae6c-4d65b59f75c3
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 675
      crop_type: focal_point
